<?xml version="1.0" encoding="utf-8"?>
<list>
  <drapeau id="0" pays="Afghanistan"/>
  <drapeau id="1" pays="Aland islands"/>
  <drapeau id="2" pays="Albania"/>
  <drapeau id="3" pays="Algeria"/>
  <drapeau id="4" pays="American samoa"/>
  <drapeau id="5" pays="Andorra"/>
  <drapeau id="6" pays="Angola"/>
  <drapeau id="7" pays="Anguilla"/>
  <drapeau id="8" pays="Antarctica"/>
  <drapeau id="9" pays="Antigua and barbuda"/>
  <drapeau id="10" pays="Argentina"/>
  <drapeau id="11" pays="Armenia"/>
  <drapeau id="12" pays="Aruba"/>
  <drapeau id="13" pays="Australia"/>
  <drapeau id="14" pays="Austria"/>
  <drapeau id="15" pays="Azerbaijan"/>
  <drapeau id="16" pays="Bahamas"/>
  <drapeau id="17" pays="Bahrain"/>
  <drapeau id="18" pays="Bangladesh"/>
  <drapeau id="19" pays="Barbados"/>
  <drapeau id="20" pays="Belarus"/>
  <drapeau id="21" pays="Belgium"/>
  <drapeau id="22" pays="Belize"/>
  <drapeau id="23" pays="Benin"/>
  <drapeau id="24" pays="Bermuda"/>
  <drapeau id="25" pays="Bhutan"/>
  <drapeau id="26" pays="Bolivia"/>
  <drapeau id="27" pays="Bonaire"/>
  <drapeau id="28" pays="Bosnian"/>
  <drapeau id="29" pays="Botswana"/>
  <drapeau id="30" pays="Bouvet island"/>
  <drapeau id="31" pays="Brazil"/>
  <drapeau id="32" pays="Brunei"/>
  <drapeau id="33" pays="Bulgaria"/>
  <drapeau id="34" pays="Burkina faso"/>
  <drapeau id="35" pays="Burma"/>
  <drapeau id="36" pays="Burundi"/>
  <drapeau id="37" pays="Cambodia"/>
  <drapeau id="38" pays="Cameroon"/>
  <drapeau id="39" pays="Canada"/>
  <drapeau id="40" pays="Cape verde"/>
  <drapeau id="41" pays="Cascadia"/>
  <drapeau id="42" pays="Centralafricanrepublic256"/>
  <drapeau id="43" pays="Chad"/>
  <drapeau id="44" pays="Chile"/>
  <drapeau id="45" pays="China"/>
  <drapeau id="46" pays="Colombia"/>
  <drapeau id="47" pays="Comoros"/>
  <drapeau id="48" pays="Congo kinshasa"/>
  <drapeau id="49" pays="Congo"/>
  <drapeau id="50" pays="Costa rica"/>
  <drapeau id="51" pays="Croatian"/>
  <drapeau id="52" pays="Cuba"/>
  <drapeau id="53" pays="Curacao"/>
  <drapeau id="54" pays="Cyprus"/>
  <drapeau id="55" pays="Czech republic"/>
  <drapeau id="56" pays="Denmark"/>
  <drapeau id="57" pays="Djibouti"/>
  <drapeau id="58" pays="Dominica"/>
  <drapeau id="59" pays="Dominican republic"/>
  <drapeau id="60" pays="East timor"/>
  <drapeau id="61" pays="Ecuador"/>
  <drapeau id="62" pays="Egypt"/>
  <drapeau id="63" pays="El salvador"/>
  <drapeau id="64" pays="England"/>
  <drapeau id="65" pays="Equatorial guinea"/>
  <drapeau id="66" pays="Eritrea"/>
  <drapeau id="67" pays="Estonia"/>
  <drapeau id="68" pays="Ethiopia"/>
  <drapeau id="69" pays="Faroe islands"/>
  <drapeau id="70" pays="Fiji"/>
  <drapeau id="71" pays="Finland"/>
  <drapeau id="72" pays="France"/>
  <drapeau id="73" pays="French polynesia"/>
  <drapeau id="74" pays="Gabon"/>
  <drapeau id="75" pays="Gambia"/>
  <drapeau id="76" pays="Georgia"/>
  <drapeau id="77" pays="Germany"/>
  <drapeau id="78" pays="Ghana"/>
  <drapeau id="79" pays="Gibraltar"/>
  <drapeau id="80" pays="Greece"/>
  <drapeau id="81" pays="Greenland"/>
  <drapeau id="82" pays="Grenada"/>
  <drapeau id="83" pays="Guadeloupe"/>
  <drapeau id="84" pays="Guam"/>
  <drapeau id="85" pays="Guatemala"/>
  <drapeau id="86" pays="Guernsey"/>
  <drapeau id="87" pays="Guinea bissau"/>
  <drapeau id="88" pays="Guinea"/>
  <drapeau id="89" pays="Guyana"/>
  <drapeau id="90" pays="Haiti"/>
  <drapeau id="91" pays="Holy see"/>
  <drapeau id="92" pays="Honduras"/>
  <drapeau id="93" pays="Hong kong"/>
  <drapeau id="94" pays="Hungary"/>
  <drapeau id="95" pays="Iceland"/>
  <drapeau id="96" pays="India"/>
  <drapeau id="97" pays="Indonesia"/>
  <drapeau id="98" pays="Iran"/>
  <drapeau id="99" pays="Iraq"/>
  <drapeau id="100" pays="Ireland"/>
  <drapeau id="101" pays="Italy"/>
  <drapeau id="102" pays="Ivory coast"/>
  <drapeau id="103" pays="Jamaica"/>
  <drapeau id="104" pays="Jan mayen"/>
  <drapeau id="105" pays="Japan"/>
  <drapeau id="106" pays="Jarvis island"/>
  <drapeau id="107" pays="Jersey"/>
  <drapeau id="108" pays="Jordan"/>
  <drapeau id="109" pays="Kazakhstan"/>
  <drapeau id="110" pays="Kenya"/>
  <drapeau id="111" pays="Kiribati"/>
  <drapeau id="112" pays="korea"/>
  <drapeau id="113" pays="Kosovo"/>
  <drapeau id="114" pays="Kuwait"/>
  <drapeau id="115" pays="Kyrgyzstan"/>
  <drapeau id="116" pays="Laos"/>
  <drapeau id="117" pays="Latvia"/>
  <drapeau id="118" pays="Lebanon"/>
  <drapeau id="119" pays="Lesotho"/>
  <drapeau id="120" pays="Liberia"/>
  <drapeau id="121" pays="Liechtenstein"/>
  <drapeau id="122" pays="Lithuania"/>
  <drapeau id="123" pays="Luxembourg"/>
  <drapeau id="124" pays="Macau"/>
  <drapeau id="125" pays="Macedonia"/>
  <drapeau id="126" pays="Madagascar"/>
  <drapeau id="127" pays="Malawi"/>
  <drapeau id="128" pays="Malaysia"/>
  <drapeau id="129" pays="Maldives"/>
  <drapeau id="130" pays="Mali"/>
  <drapeau id="131" pays="Malta"/>
  <drapeau id="132" pays="Mauritania"/>
  <drapeau id="133" pays="Mauritius"/>
  <drapeau id="134" pays="Mexico"/>
  <drapeau id="135" pays="Micronesia"/>
  <drapeau id="136" pays="Moldova"/>
  <drapeau id="137" pays="Monaco"/>
  <drapeau id="138" pays="Mongolia"/>
  <drapeau id="139" pays="Montenegro"/>
  <drapeau id="140" pays="Montserrat"/>
  <drapeau id="141" pays="Morocco"/>
  <drapeau id="142" pays="Mozambique"/>
  <drapeau id="143" pays="Myanmar"/>
  <drapeau id="144" pays="Namibia"/>
  <drapeau id="145" pays="Nauru"/>
  <drapeau id="146" pays="Nepal"/>
  <drapeau id="147" pays="Netherlands antilles"/>
  <drapeau id="148" pays="Netherlands"/>
  <drapeau id="149" pays="New zealand"/>
  <drapeau id="150" pays="Nicaragua"/>
  <drapeau id="151" pays="Niger"/>
  <drapeau id="152" pays="Nigeria"/>
  <drapeau id="153" pays="Niue"/>
  <drapeau id="154" pays="North korea"/>
  <drapeau id="155" pays="Northern ireland"/>
  <drapeau id="156" pays="Norway"/>
  <drapeau id="157" pays="Oman"/>
  <drapeau id="158" pays="Pakistan"/>
  <drapeau id="159" pays="Palau"/>
  <drapeau id="160" pays="Palestinian territory"/>
  <drapeau id="161" pays="Panama"/>
  <drapeau id="162" pays="Papua new guinea"/>
  <drapeau id="163" pays="Paraguay"/>
  <drapeau id="164" pays="Peru"/>
  <drapeau id="165" pays="Philippines"/>
  <drapeau id="166" pays="Poland"/>
  <drapeau id="167" pays="Portugal"/>
  <drapeau id="168" pays="Puerto rico"/>
  <drapeau id="169" pays="Qatar"/>
  <drapeau id="170" pays="Reunion"/>
  <drapeau id="171" pays="Romania"/>
  <drapeau id="172" pays="Russia"/>
  <drapeau id="173" pays="Rwanda"/>
  <drapeau id="174" pays="Saint kitts and nevis"/>
  <drapeau id="175" pays="Saint lucia"/>
  <drapeau id="176" pays="Saint martin"/>
  <drapeau id="177" pays="Saint pierre and miquelon"/>
  <drapeau id="178" pays="Samoa"/>
  <drapeau id="179" pays="San marino"/>
  <drapeau id="180" pays="Sao tome and principe"/>
  <drapeau id="181" pays="Saudi arabia"/>
  <drapeau id="182" pays="Scotland"/>
  <drapeau id="183" pays="Senegal"/>
  <drapeau id="184" pays="Serbia"/>
  <drapeau id="185" pays="Seychelles"/>
  <drapeau id="186" pays="Sierra leone"/>
  <drapeau id="187" pays="Singapore"/>
  <drapeau id="188" pays="Sint eustatius"/>
  <drapeau id="189" pays="Sint Maarten"/>
  <drapeau id="190" pays="Slovakia"/>
  <drapeau id="191" pays="Slovenia"/>
  <drapeau id="192" pays="Smom"/>
  <drapeau id="193" pays="Solomon islands"/>
  <drapeau id="194" pays="Somalia"/>
  <drapeau id="195" pays="South africa"/>
  <drapeau id="196" pays="South georgia"/>
  <drapeau id="197" pays="South sudan"/>
  <drapeau id="198" pays="Spain"/>
  <drapeau id="199" pays="Spm"/>
  <drapeau id="200" pays="Sri lanka"/>
  <drapeau id="201" pays="Sudan"/>
  <drapeau id="202" pays="Suriname"/>
  <drapeau id="203" pays="Svalbard"/>
  <drapeau id="204" pays="Svg"/>
  <drapeau id="205" pays="Swaziland"/>
  <drapeau id="206" pays="Sweden"/>
  <drapeau id="207" pays="Switzerland"/>
  <drapeau id="208" pays="Syria"/>
  <drapeau id="209" pays="Taiwan"/>
  <drapeau id="210" pays="Tajikistan"/>
  <drapeau id="211" pays="Tanzania"/>
  <drapeau id="212" pays="Thailand"/>
  <drapeau id="213" pays="Timor leste"/>
  <drapeau id="214" pays="Togo"/>
  <drapeau id="215" pays="Tokelau"/>
  <drapeau id="216" pays="Tonga"/>
  <drapeau id="217" pays="Trinidad and tobago"/>
  <drapeau id="218" pays="Tunisia"/>
  <drapeau id="219" pays="Turkey"/>
  <drapeau id="220" pays="Turkmenistan"/>
  <drapeau id="221" pays="Uganda"/>
  <drapeau id="222" pays="Ukraine"/>
  <drapeau id="223" pays="United arab emirates"/>
  <drapeau id="224" pays="United kingdom"/>
  <drapeau id="225" pays="United states"/>
  <drapeau id="226" pays="Uruguay"/>
  <drapeau id="227" pays="Uzbekistan"/>
  <drapeau id="228" pays="Vanuatu"/>
  <drapeau id="229" pays="Vatican city"/>
  <drapeau id="230" pays="Venezuela"/>
  <drapeau id="231" pays="Vietnam"/>
  <drapeau id="232" pays="Wales"/>
  <drapeau id="233" pays="Western sahara"/>
  <drapeau id="234" pays="Yemen"/>
  <drapeau id="235" pays="Zambia"/>
  <drapeau id="236" pays="Zimbabwe"/>
</list>
